Bug 135435 - Upgrade of the net-mgmt/NetXMS port to the most recent version.
Upgrade of the net-mgmt/NetXMS port to the most recent version.
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: avl
Depends on:
  Show dependency treegraph
Reported: 2009-06-10 10:10 UTC by possamai
Modified: 2009-12-25 02:10 UTC (History)
0 users

See Also:

netxms.diff (1.46 KB, patch)
2009-06-10 10:10 UTC, possamai
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description possamai 2009-06-10 10:10:03 UTC
	The current port version of net-mgmt/netxms is 0.2.24. This pr updates the port to version 0.2.26, the most recent version from the netxms website.
Comment 1 Edwin Groothuis freebsd_committer 2009-06-10 12:18:34 UTC
Maintainer of net-mgmt/netxms,

Please note that PR ports/135435 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:

Edwin Groothuis via the GNATS Auto Assign Tool
Comment 2 Edwin Groothuis freebsd_committer 2009-06-10 12:18:36 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Vladimir Laskov 2009-06-10 12:51:19 UTC
thx for this patch
but it don`t update
patch don`t have basic changes

/Vladimir Ermakov
Comment 4 avl freebsd_committer 2009-06-10 13:45:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->avl

I'll take it.
Comment 5 linimon 2009-06-11 21:23:21 UTC
----- Forwarded message from Michele Possamai <possamai@xs4all.nl> -----

From: Michele Possamai <possamai@xs4all.nl>
To: FreeBSD-gnats-submit@FreeBSD.org, freebsd-ports-bugs@FreeBSD.org
Cc: Michele Possamai <possamai@xs4all.nl>
Subject: Re: ports/135435: Upgrade of the NetXMS port to the most recent

That's odd,

I copied the original netxms dir to netxms.old, adjusted the original port, 
did a diff -ruN against the old and new version and attached that diff to  
the pr..

I wonder what went wrong. Should I provide the complete dir in some other  

Kind regards,
M. Possamai

----- End forwarded message -----
Comment 6 Vladimir Laskov 2009-06-25 10:54:37 UTC
i dont approve this patch
Please close this PR

/Vladimir Ermakov
Comment 7 avl freebsd_committer 2009-06-26 01:42:55 UTC
State Changed
From-To: feedback->closed

Closed at maintainers request
Comment 8 Vladimir Laskov 2009-11-26 09:14:30 UTC

Due to lack of time and desire, I have to give up further support for 
this port. Please remove my responsibility of maintainer.


/Vladimir Ermakov
Comment 9 dfilter freebsd_committer 2009-12-25 02:09:48 UTC
avl         2009-12-25 02:09:38 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt/netxms      Makefile 
  - Reset maintainership
  PR:             ports/135435
  Submitted by:   Vladimir Ermakov <samflanker at gmail.com> (old maintainer)
  Revision  Changes    Path
  1.8       +1 -1      ports/net-mgmt/netxms/Makefile
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"